const toggleFAQ = () => {
    const faqItems = document.querySelectorAll('[data-toggle-faq]');
    if (faqItems.length === 0) {
        return;
    }
    faqItems.forEach((toggle) => {
        const parent = toggle.closest('.faq-card');
        toggle.addEventListener('click', (e) => {
            e.preventDefault();
            parent.classList.toggle('active');
        });
    });
};
export {toggleFAQ};
